Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 21:41:06 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue samreen fatma                    Bot:  Hi again! Bot:  Please enter your name Customer:  samreen fatma Bot:  Hi Samreen Fatma ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:24 AM, 20th May                     samreen fatma                    My order has been returned but I didn't recieved my refund ,it's being so long           01:25 AM, 20th May                   Abdulqader                   Hi Samreen , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:25 AM, 20th May                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           01:25 AM, 20th May                     samreen fatma                    Okay           01:25 AM, 20th May                   Abdulqader                   You are contacting us regarding 9568507568           01:26 AM, 20th May                     samreen fatma                    Yes           01:27 AM, 20th May                     samreen fatma                    Refund has not been credited           01:28 AM, 20th May                     samreen fatma                    I returned the product.           01:28 AM, 20th May                   Abdulqader                   We would like to inform you that we have processed the refund of amount (AED 67.5) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           01:28 AM, 20th May                     samreen fatma                    H           01:29 AM, 20th May                     samreen fatma                    I have returned two items           01:29 AM, 20th May                     samreen fatma                    And the amount has been credited for only one item           01:29 AM, 20th May                     samreen fatma                    The other item price was AED 63           01:30 AM, 20th May                   Abdulqader                   Kindly share the name of the item you have returned.           01:30 AM, 20th May                     samreen fatma                    The price is AED 63.7           01:31 AM, 20th May                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:32 AM, 20th May                     samreen fatma                             01:32 AM, 20th May                     samreen fatma                    See this is the product           01:33 AM, 20th May                   Abdulqader                   we will be on touch with you and contact you on your email           01:33 AM, 20th May                   Abdulqader                   [email-masked]           01:33 AM, 20th May                     samreen fatma                    Yes           01:33 AM, 20th May                     samreen fatma                    What about the refund by           01:33 AM, 20th May                     samreen fatma                    For what you will contact           01:34 AM, 20th May                     samreen fatma                    I am telling you that I returned two products and the money has been refunded for only one item           01:34 AM, 20th May                   Abdulqader                   Kindly note i will escalate this issue with item that you didn't get the refund(164198489 - - All-Over Printed Dress with Long Sleeves and Tie-Up)           01:36 AM, 20th May                   Abdulqader                   we will be on touch with you and contact you on your email           01:36 AM, 20th May                     samreen fatma                    Okay           01:36 AM, 20th May                   Abdulqader                   Do you have any other inquiries that we can help with?           01:36 AM, 20th May                     samreen fatma                    I have to order the product, i don't know when they will provide the refund           01:37 AM, 20th May                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           01:38 AM, 20th May                   Abdulqader                   Do you have any other inquiries that we can help with?           01:38 AM, 20th May                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:40 AM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4379437